{
  "parent": "minecraft:block/slab",
  "textures": {
    "bottom": "new_soviet:block/floor/planks/herringbone_crimson_planks",
    "side": "new_soviet:block/floor/planks/herringbone_crimson_planks",
    "top": "new_soviet:block/floor/planks/herringbone_crimson_planks"
  }
}